@charset "utf-8";
#pagehead .headflex .page_info h1{
	font-size: 3rem;
}
.privacy_container dl{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.privacy_container dl dt{
	font-family: "antonia-variable","Noto Serif JP",sans-serif;
  font-variation-settings: 'wght' 385, 'opsz' 48;
	font-size: 1.875rem;
	letter-spacing: 0;
	line-height: 1;
	width: 16.375rem;
}
.privacy_container dl dt span{
	font-family: "Noto Serif JP",sans-serif;
	font-size: 1.25rem;
	letter-spacing: 0.03em;
}
.privacy_container dl dd{
	border-bottom: 1px solid #ccd2de;
	width: calc(100% - 16.375rem);
	margin-bottom: 3.125rem;
	padding-bottom: calc(3.125rem - 2.125rem);
}
.privacy_container dl dd .privacy_label{
	font-size: 1.5rem;
	margin-bottom: 0.875rem;
}
.privacy_container dl dd p{
	font-size: 1rem;
	line-height: 2;
	margin-bottom: 2.125rem;
}

@media screen and (max-width: 767px) {
	#pagehead .headflex .page_info h1{
		font-size: 0.75rem;
	}
	.privacy_container dl{
		display: block;
	}
	.privacy_container dl dt{
		display: none;
	}
	.privacy_container dl dt span{
		font-size: 0.5rem;
	}
	.privacy_container dl dd{
		width: 100%;
		font-size: 0.4375rem;
		margin-bottom: 1.5625rem;
		padding-bottom: calc(1.5625rem - 0.9375rem);
	}
	.privacy_container dl dd .introlabel{
		font-size: 0.5rem;
		margin-bottom: 0.4375rem;
	}
	.privacy_container dl dd .privacy_label{
		font-size: 0.5rem;
		margin-bottom: 0.4375rem;
		display: flex;
		justify-content: space-between;
	}
	.privacy_container dl dd .privacy_label span{
		font-family: "antonia-variable","Noto Serif JP",sans-serif;
		font-variation-settings: 'wght' 385, 'opsz' 48;
		font-size: 0.9375rem;
		line-height: 1;
		width: 2.1875rem;
	}
	.privacy_container dl dd .privacy_label div{
		flex: 1;
	}
	.privacy_container dl dd p{
		font-size: 0.4375rem;
		line-height: 2;
		margin-bottom: 0.9375rem;
	}
}

